body, html { margin: 0px; padding: 0px; background:url('images/background.jpg'); height: 100%; overflow: auto; font-family: helvetica, arial; font-size: 12px; line-height: 1.5em;}

#scanlines { width: 100%; min-height: 100%; position: absolute; background:url('images/scanlines3.png');} 

#wrap { width: 950px; position: absolute; top: 0px; left: 50%; margin-left: -475px; } 
#header { width: 100%; height: 232px; background:url('images/header.png'); } 
	#menu {  }
	#menu ul { padding: 0px; margin: 0px; list-style: none; margin-left: 350px; padding-top: 195px;}
	#menu ul li { float: left; padding-left: 10px; padding-right: 10px; border-right-style: solid; border-right-color: #fff; border-right-width: 1px; padding-top: 3px; padding-bottom: 4px;} 
	#menu ul li a { color: #fff; text-decoration: none; } 
	#menu ul li:hover { background: #fff; } 
	#menu ul li:hover a { color: #000; } 
#mainbody { width: 100%; background:url('images/mainbody.png'); } 
	#left { float: left; width: 180px; margin-left: 90px; padding-top: 50px; height: 540px; text-align: justify;} 
	#main { float: left; width: 590px; margin-left: 10px;  } 
#footer { width: 100%; height: 46px; background:url('images/sterlingplatingwebsite_04.png'); } 
#lowerfooter { width: 950px; margin-left: auto; margin-right: auto; padding-bottom: 15px; text-align: center; color: #fff; font-size: 10px; margin-top: -10px;} 

/* ZEN10 Contact Form */
#contact {  } 
#contact h3 { font-size: 14px; font-weight: bold; margin: 0px; padding: 0px; padding-top: 7px;  }
#contact .inputtext { font-size: 9px; text-transform: uppercase; }
#contact input, #contact textarea { width: 340px; padding: 0px; margin: 0px; }
#contact textarea { height: 100px; } 
#contact p, #contact form { margin: 0px; padding: 0px; line-height: 10px; padding-top: 7px; } 
#contact .small { width: 20px; }
#contact .small { width: 20px; margin-bottom: 5px; }
#contact .submit { text-align: center; color: #443F3A; border-style: solid; border-width: 1px; font-size: 10px; border-color:  #443F3A; line-height: 18px; background: #CCCCCC; height: 20px; }
.req { display: block; position: absolute; top: -7000px; }
/* END ZEN10 Contact Form */

